<footer id="footer">
					<div class="container">
						<div class="row">
							<div class="col-4 col-6-medium col-12-small">
								<section>
									<header>
										<h2>Navigace</h2>
									</header>
									<ul class="divided">
									    <li><a href="/">Úvodní stránka</a></li>
									    <li class="{% if this.page.id == 'application' %}active{% endif %}"><a href="{{ 'application'|page }}">Přihláška</a></li>
                                        <li class="{% if this.page.id == 'articleList' or this.page.id == 'article' %}active{% endif %}"><a href="{{ 'articleList'|page }}">Aktuality</a></li>
                                      <!--  <li class="{% if this.page.id == 'galleryList' or this.page.id == 'gallery' %}active{% endif %}"><a href="{{ 'galleryList'|page }}">Fotky</a></li> -->
                                        <li class="{% if this.page.id == 'campList' or this.page.id == 'camp' %}active{% endif %}"><a href="{{ 'campList'|page }}">Tábory</a></li>
                                        <li class="{% if this.page.id == 'contact' %}active{% endif %}"><a href="{{ 'contact'|page }}">Kontakty</a></li>
									</ul>
								</section>
							</div>
							<div class="col-4 col-6-medium col-12-small">
								<section>
									<header>
										<h2>Sociální sítě</h2>
									</header>
									<ul class="social">
                                        <li><a class="icon brands fa-instagram" href="https://www.instagram.com/hutabory/"><span class="label">Instagram</span></a></li>
                                         <li><a class="icon brands fa-whatsapp" href="https://whatsapp.com"><span class="label">WhatsApp</span></a></li>
									</ul>
								</section>
							</div>
							<div class="col-4 col-12-medium">
								<section>
                                    <header>
										<h2>Kontaktní údaje</h2>
									</header>
									<ul class="contact">
                                        <li>
											<h3>Osoba</h3>
											<p>Lukáš Přibil</p>
										</li>
										<li>
											<h3>Adresa</h3>
											<p>
                                                Ke Koupališti 42<br>
                                                Nová Huť, 33002<br>
											</p>
										</li>
										<li>
											<h3>Mail</h3>
											<p><a href="mailto:spolekpanuzhuti@mail.com">Lukas@hutabory.cz </a></p>
										</li>
										<li>
											<h3>Telefon</h3>
											<p>+420 735 951 381</p>
										</li>
                                        <li>
											<h3>IČO</h3>
											<p>17139287 </p>
										</li>
									</ul>
								</section>
							</div>
							<div class="col-12">

								<!-- Copyright -->
									<div id="copyright">
										<ul class="links">
                                            <li>&copy; 2023 - {{ "now" | date("Y") }}</li>
                                            <li><a href="https://hutabory.cz" target="_blank">hutabory.cz</a></li>
										</ul>
									</div>

							</div>
						</div>
					</div>
				</footer>